spring:
  cloud:
    config:
      server:
        git:
          uri: http://backend-core:31313

arms:
  backend:
    url: http://backend-core:31313
  engine:
    url: http://engine-fire:33333
  local:
    url: http://127.0.0.1:33133

slack:
  service-name: ${spring.application.name}
  token: ${SLACK_TOKEN}
  profile: ${spring.profiles.active}
  url: https://slack.com/